{
  "key_missions": [
    "Prélever des colis et assurer le montage de la palette dans des zones à températures variées.",
    "Évoluer dans différents secteurs : produits secs, frais, surgelés, fruits et légumes.",
    "Garantir la qualité des commandes préparées et le respect des délais de livraison."
  ],
  "profile_ranking": 100,
  "salary_period": null,
  "language": "fr",
  "contract_type": "full_time",
  "sectors": [
    {
      "name": "Grande distribution",
      "reference": "mass-distribution",
      "parent_name": "Distribution",
      "parent_reference": "distribution-1"
    },
    {
      "name": "Logistique",
      "reference": "logistics",
      "parent_name": "Mobilité / Transport",
      "parent_reference": "mobility-transport"
    },
    {
      "name": "Grande consommation",
      "reference": "consumer-goods",
      "parent_name": "Food et boisson",
      "parent_reference": "food-and-beverage"
    }
  ],
  "rank_group_3": 6817,
  "reference": "06ca2a26-aa38-4860-afc3-0cf004d35735",
  "benefits": [
    "Restaurant d’entreprise / Cuisine pour les employés",
    "Salle d’allaitement",
    "Manifeste sur la diversité",
    "Formation sur les biais inconscients",
    "Équipe dédiée à la Diversité & inclusivité",
    "RTT / Jour de repos",
    "Intéressement",
    "Participation",
    "Plan d’épargne entreprise (PEE)",
    "Prime de cooptation",
    "Prime d'ancienneté",
    "Subventions CSE (Sport, Culture,...)",
    "Chèques cadeaux",
    "Compte épargne-temps (CET)",
    "Plan de développement professionnel",
    "Mentorat",
    "VAE : validation des acquis en entreprise",
    "Journées famille en entreprise",
    "Dispositif de soutien à la parentalité",
    "Solution de prévention santé mentale",
    "Salle de sport dans les locaux",
    "Parking à vélo",
    "Parking"
  ],
  "rank_group_2": 6817,
  "summary": "Rejoins Lidl, une entreprise en pleine croissance où tu joueras un rôle clé dans la satisfaction de nos clients en préparant les commandes à destination de nos supermarchés. En tant que Préparateur de Commandes, tu travailleras dans notre plateforme logistique et évolueras dans différents secteurs. Tu bénéficieras d'un contrat à durée indéterminée, d'une rémunération évolutive, d'une prime d'ancienneté, d'une prime de participation et/ou d'intéressement, et de nombreuses autres avantages.",
  "rank_group_1": 6818,
  "experience_level_minimum": null,
  "organization": {
    "name": "Lidl France",
    "description": null,
    "reference": "G0dIAs",
    "labels": [
      "happy-trainees",
      "qualiopi",
      "top-employer-institute",
      "charte-de-la-diversite"
    ],
    "summary": "Chaîne de supermarchés de proximité, audacieuse et responsable.",
    "profile_type": "standard",
    "slug": "lidl-fr",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/Y4-J_NlSCu592kBMcLSh5tZ5UMy8CUhPAOXO7gIfiDU/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby83Njg5LzE2NzU3OC85MDFjMDIzNS0xMmRkLTRlOWItYjkxMC0zNWEzYzkwZTMyYWQucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/17gCUGugJHXfMhEahgDKQxetl-QQM3fQ2WY4e4_30AA/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby83Njg5LzE2NzU3OC85MDFjMDIzNS0xMmRkLTRlOWItYjkxMC0zNWEzYzkwZTMyYWQucG5n"
      }
    },
    "nb_employees": 46000,
    "creation_year": 1930,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/jKjEcuTrhxBEtX1VtZYiqqW2OUSmS78LmWi67uixJuw/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWZiZWQ0ZTNiLTBiZDEtNGI1My1iYzY5LTY4NDE1YmVhMmM0YS5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/XtoyA_e7GAWmFdfXj3MW2ZMGWhG9P4nWxaO1dry14i4/rs:auto:2000:450:/g:fp:0:0.5/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWZiZWQ0ZTNiLTBiZDEtNGI1My1iYzY5LTY4NDE1YmVhMmM0YS5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/yz9meaT-Q_04m5wcDz-tRVWIYgk3Y0Nw-i962rGGDbE/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWZiZWQ0ZTNiLTBiZDEtNGI1My1iYzY5LTY4NDE1YmVhMmM0YS5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/7rHMYBoQM9rD-4XW3S7x7o4kyeUaqj-IcDoEhtfAx7Y/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWZiZWQ0ZTNiLTBiZDEtNGI1My1iYzY5LTY4NDE1YmVhMmM0YS5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/HbQoc3ikAEAEr2NrnOOsV6gz8_KJhvKCFCyWtHi9vpo/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWZiZWQ0ZTNiLTBiZDEtNGI1My1iYzY5LTY4NDE1YmVhMmM0YS5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [
      "commitment-for-employees",
      "social-commitment"
    ],
    "equality_index": 94
  },
  "new_profession": {
    "sub_category_reference": "warehouse-and-storage-xMjAw",
    "sub_category_name": "Entreposage et stockage",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Magasinier",
    "pivot_reference": "warehouse-worker-hNzUw"
  },
  "has_education_level": false,
  "has_remote": true,
  "remote": "unknown",
  "salary_currency": null,
  "has_benefits": true,
  "_geoloc": [
    {
      "lat": 43.45512,
      "lng": 1.61262
    }
  ],
  "source_stage": "production",
  "salary_minimum": null,
  "education_level": null,
  "contract_duration_minimum": null,
  "has_salary_yearly_minimum": false,
  "salary_maximum": null,
  "is_boosted": false,
  "wk_reference": "LF_3XLkLNd",
  "profile": null,
  "name": "Préparateur de Commandes (H/F)",
  "organization_score": 60,
  "slug": "preparateur-de-commandes-h-f_baziege_LF_3XLkLNd",
  "salary_yearly_minimum": null,
  "has_contract_duration": false,
  "contract_duration_maximum": null,
  "published_at_date": "2026-01-01",
  "published_at_timestamp": 1767236465,
  "offices": [
    {
      "state": "Occitanie",
      "city": "Baziège",
      "country": "France",
      "country_code": "FR",
      "district": "Haute-Garonne",
      "local_district": "Haute-Garonne",
      "local_city": "Baziège",
      "local_state": "Occitanie"
    }
  ],
  "published_at": "2026-01-01T03:01:05Z",
  "has_experience_level_minimum": false,
  "objectID": "06ca2a26-aa38-4860-afc3-0cf004d35735",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "Lidl France",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Chaîne de supermarchés de proximité, audacieuse et responsable.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "warehouse-and-storage-xMjAw",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Entreposage et stockage",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et logistique",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_name": {
        "value": "Magasinier",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "warehouse-worker-hNzUw",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "name": {
      "value": "<em>Préparateur</em> de <em>Commandes</em> (H/F)",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "preparateur",
        "commandes"
      ]
    },
    "offices": [
      {
        "state": {
          "value": "Occitanie",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Baziège",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Haute-Garonne",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Haute-Garonne",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Baziège",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Occitanie",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ]
  }
}